@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;500;600;700;800;900&display=swap');

body {
    font-family: 'Merriweather', serif;
    font-weight: 600;
    font-size: 1.2rem;
}

.title-font {
    font-family: Merriweather Sans;
    font-weight: 900;
    letter-spacing: 4px;
    text-decoration: none;
}

.menu-font {
    font-family: Merriweather Sans;
    font-weight: 400;
    letter-spacing: -1px;
    text-decoration: none;
}

.hero-font {
    font-family: Merriweather Sans;
    font-weight: 400;
    letter-spacing: 1px;
    text-decoration: none;
}

.bg-primary {
    background-color: #062b3d;
}

.primary .text-primary {
    color: #062b3d;
}

.brand-logo {
    display: block;
    height: 80px;
    width: auto;
    max-width: 100%;
}

.font-primary {
    font-family: Merriweather Sans;
    font-weight: 400;
}